@charset "utf-8";
/* CSS Document - products*/
#list_menu{
	margin-bottom:15px;
}
#products_bread{
	height:20px;
	line-height:20px;
	color:#4B3E3D;
	padding:0 0 0 15px;
	font-weight:bold;
	margin-bottom:25px;
	background:url(icon.png) 0 5px no-repeat;
}
#products_bread span{
	color:#F81866;
}
#content_info {
	font-size: 12px;
	line-height: 28px;
	height:28px;
	padding: 0 25px;
	color:#997200;
	margin-bottom:20px;
	background:url(icon.png) 0 8px no-repeat;
}
#content_info span{
	color:#B2325B;
}
#content {
	position: relative;
	line-height: 26px;
	padding:0px 0 0 0;
}
#content .box_line{
	width:600px;
	height:295px;
	border-bottom:solid 1px #CCC;
	margin-bottom:25px;
	}
#content .list:nth-child(3n+3) {
	margin:0 0px 10px 0;
}
#content .list {
	width: 190px;
	position: relative;
	margin:0 15px 10px 0;
	float:left;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .photo:hover {
	border:#FF6565 1px solid;
}
#content .list .photo{
	width:188px;
	height:188px;
	text-align: center;
	border:#EAEAEA 1px solid;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .photo img {
	max-width: 188px;
	max-height: 188px;
}
#content .list .name{
	color:#555555;
	text-align:center;
	line-height:18px;
	padding:5px 0;
	height:33px;
	overflow: hidden;
}
#content .list .name a{
	display:block;
	color:#555555;
	text-decoration:none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content .list .name a:visited{
	color:#555555;
	text-decoration:none;
}
#content .list .name a:hover{
	color:#D90000;
	text-decoration:none;
}
#content .list .price{
	color:#D90000;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	line-height:20px;
}

#content .list .price02{
	color: #555555;
	font-size: 13px;
	text-align: center;
	line-height: 20px;
	text-decoration: line-through;
	display:none;
}

/***第三層******************************************************/
/***第三層******************************************************/
#content_in {
	margin:0 auto;
	position: relative;
	line-height: 26px;
	padding:0px 0 0 0;
}
#content_in .products_top {
	width:560px;
	margin: 0 auto;
	position:relative;
	margin-bottom:30px;
}
#content_in .name{
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	padding:5px 0px;
	color:#4C3833;
	line-height: 26px;
}
#content_in .btn {
	padding: 10px 0px 0 0px;
}
#content_in .btn a{
	display: inline-block;
}
#content_in .btn td{
	padding:5px 0 !important;
}
#content_in .info {
	width: 250px;
	color: #575757;
	line-height: 24px;
	float: right;
	position: relative;
}
#content_in .info .list {
	padding:10px 0;
	border-bottom:#C9A85A 1px dashed;
	border-top:#C9A85A 1px dashed;
}
#content_in .info .list img{
	padding:0px 5px 1px 0
}
#content_in .info .summary {
	line-height:21px;
	color: #545454;
	padding: 0px 0px 5px 0px;
}
#content_in .info .summary span {
	padding:5px 0 0 0;
	display:block;
	color:#B85910;
}
#content_in .info .no {
	line-height: 30px;
	font-size: 13px;
	color: #777777;
}
#content_in .info table{
	border-collapse:collapse;
}
#content_in .info table td img{
}
#content_in .info td {
	height: 20px;
	padding: 7px 10px 7px 0px !important;
}
#content_in .info .price_box {
	padding:0px 10px;
	margin:10px 0;
	background:rgba(235,230,222,0.6)
}

#content_in .title_u {
	color:#FF9912;
	font-size: 13px;
	line-height:22px;
}
#content_in .top_con{
	color:#867F76;
	padding:10px 0;
	line-height:20px;
	border-bottom:#E5E0D9 1px dotted;
	border-top:#E5E0D9 1px dotted;
}
#content_in .price1 {
	font-size:13px;
	color: #666666;
	text-decoration:line-through;
}
#content_in .price2 {
	font-size:13px;
	color: #666666;
}
#content_in .price2 span{
	color:#D83300;
	font-weight:bold;
	font-size:18px;
	font-style:italic;
}
#content_in .price3 {
	font-size:13px;
	color:#D80000;
}
#content_in .price2_title {
	font-size:12px;
	text-align:center;
	color:#FFF;
	background:#74A400;
}
#content_in .price3_title {
	font-size:12px;
	text-align:center;
	color:#FFF;
	background:#A50E40;
}
#content_in .con span {
	color: #BF2714;
	font-weight: bold;
}
#content_in > .con {
	width:560px;
	margin:0 auto;
	line-height: 25px;
	color: #666666;
}
#content_in > .con img{
	max-width:648px;
	height:auto !important;
}
#content_in .con_title {
	font-size: 17px;
	color: #1F6666;
	font-weight:bold;
	margin:0 auto;
	margin-bottom: 20px;
}
#content_in .photo{
	width:280px;
	height:280px;
	text-align:center;
	float:left;
	position:relative;
	padding:5px;
	border:#EAEAEA 1px solid;
}
#content_in .photo img{
	max-width:280px;
	max-height:280px;
}



/***********************************************************/
/***********************************************************/
#abgne_tab {
	width:560px;
	margin: 0 auto;
	position: relative;
}
#abgne_tab ul.tabs_in {
	text-align: center;
	margin: 0 auto;
}
#abgne_tab ul.tabs_in li {
	float: left;
	list-style: none;
}
#abgne_tab ul.tabs_in li a {
	width: 100px;
	height: 33px;
	line-height: 33px;
	color: #9F9999;
	display: block;
	font-weight:bold;
	text-decoration: none;
	border: #FFBFBF 1px solid;
	border-bottom: none;
	text-align: center;
	background: #FFF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#abgne_tab ul.tabs_in li a.active {
	color: #000000;
	margin-top: 0px;
	height: 33px;
	background:#FFBFBF;
}
#tab_container {
	border-top: #FFBFBF 2px solid;
	padding: 0 0 0px 0;
}
#tab_container .tab_con {
	padding: 20px 0px 0px 0px;
	position:relative;
}
#tab_container .tab_con table{
	max-width:560px !important;
}

/***********************************************************/
/***********************************************************/
#content_in .list{
	margin-bottom:15px;
}
#content_in .list .con{
	padding:15px 20px 15px 40px;
	background:#F4FAFF;
	-moz-box-shadow:0px 0px 12px -2px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 12px -2px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 12px -2px rgba(0%,0%,0%,0.5);
}
#content_in .list .title{
	font-size:13px;
	color:#707070;
	padding:10px 0 10px 40px;
	line-height:20px;
	background:url(line.png) center bottom no-repeat;
}
#content_in .list .name{
	height:20px;
	font-size:12px;
	color:#00BFFF;
	line-height:20px;
	padding:12px 0 0 40px;
	word-spacing:5px;
	background:url(q.png) 0 0 no-repeat;
}
#content_in .box{
	width:490px;
	height:260px;
	position: relative;
	line-height: 22px;
	background: url(bg.jpg) no-repeat;
	padding:80px 10px 0 30px;
	margin-top:50px;
}
#content_in img{
	max-width: 100%;
	height:auto !important;
}
#content_in .box table.bg_use td{
	background: url(../wrapper/img/bg.jpg);
}
#content_in .box table{
	border-collapse:collapse;
}
#content_in .box tr > td {
	color:#666666;
	padding: 10px 10px;
}
#content_in .box tr > td.title_use{
	color: #000000;
	padding-left: 0px;
	font-weight:bold;
}
#content_in .box tr > td.title_use img{
	padding:5px 13px 0px 0px;
}
#content_in .box tr > td table tr td{
	padding: 0px 0px;
	border-bottom: none;
}
#content_in .btn_m{
	width: 107px;
	height: 45px;
	position: absolute;
	right: 0px;
	top: 10px;
}
#content_in .btn_m a{
	width: 100%;
	height: 100%;
	display:block;
	background: url(btn.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#content_in .btn_m a:hover{
	background:url(btn_.png) no-repeat;
}


.badd{
    display: inline-block;
    width: 107px;
    height: 49px;
    background: url(add_.png);
}
.badd:hover img,.bsend:hover img{
	    opacity: 0;
		transition: all .3s ease;
}
.bclear img ,.bsend img,.bsend input,.blogin input,.bback img{
	opacity: 1;
	transition: all .3s ease;
}
.bclear{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../common/clear_.png);
}
.bsend{
		display:inline-block;
		width:82px;
		height:83px;
	   background:url(../common/send_.png);
}
.blogin{
		display:inline-block;
		width:82px;
		height:83px;
	   background:url(../common/login_.png);
}
.bback{
	display:inline-block;
		width:82px;
		height:83px;
	   background:url(../pages/back_.png);
}
.bclear:hover img,.bsend:hover img,.bsend:hover input,.blogin:hover input,.bback:hover img{
	    opacity: 0;

}